Babel 7.4.0で非推奨になった@babel/polyfillを使わず、core-js@3で環境構築する
@babel/polyfillのページにBabel 7.4.0から非推奨になったと書かれている。 > As of Babel 7.4.0, this package has been deprecated この記事ではwebpack4でBabel7.4を ...
JavaScript Babel7で出来ることを確かめる
webpackやrollupのようなバンドラーや、Vue CLIのような開発ツールとともにBabelが使われている。しかし、そもそもBabelは何なのか、そしてどう使えばよいのだろうか。 この記事では、Babel7の挙動を確認していく。 2019/5/22追記 [Babel 7.4.0で非推奨になった@babel ...